package com.zx.ad.callback

interface RewardVideoAdListener {
    //激励视频是否完整看完
    fun onRewardVideoAdClose()

    //奖励
    fun onRewardVideoAdReward()

    //获取广告展示
    fun onRewardVideoAdShow()

    //获取广告错误
    fun onRewardVideoAdError(errorMsg: String?)
}